{
    "name": "Kmetix",
    "host": "kmetix.cz",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "remotePath": "/var/www/html/obvody.kmetix.cz",
    "password": "Leviathan8!5379_",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false,
    "ignore": [
        "**/.git/**",
        "**/.vscode/**",
        "**/temp/**",
        "**/log/**",
        "**/resources/**",
        "**/vendor/**",
        ".gitignore"
    ]
}